## madonctl 2.3.2%2Bds1

=== debian/changelog ===
madonctl (2.3.2+ds1-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 25 Jun 2025 14:03:16 +1000

madonctl (2.3.2+ds1-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 14:52:57 +1000

madonctl (2.3.2+ds1-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 10:26:26 +0530

madonctl (2.3.2+ds1-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:45 +1200

madonctl (2.3.2+ds1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 06 Jul 2023 22:42:35 +0200
