## madonctl 2.3.2+ds1

=== debian/control ===
Source: madonctl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-ghodss-yaml-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-mckael-madon-dev,
               golang-github-pkg-errors-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-pflag-dev,
               golang-github-spf13-viper-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev,
               golang-text-dev,
               golang-github-sendgrid-rest-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/madonctl
Vcs-Git: https://salsa.debian.org/go-team/packages/madonctl.git
Homepage: https://github.com/McKael/madonctl
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/McKael/madonctl

Package: madonctl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: CLI client for the Mastodon social network API
 This package contains a Golang command line interface for the
 Mastodon Rest API.
 .
 In order to use madonctl, you need to specify the instance name or URL,
 and usually provide an account login/password (or a token).
 These settings can be passed as command line arguments or environment
 variables, but the easiest way is to use a configuration file.
 .
 Note that one can generate a configuration file for your settings with
 .
 madonctl config dump -i mastodon.social -L username@domain -P password
 .
 (One can redirect the output to a configuration file.)
