## madonctl 3.0.2+ds1

=== debian/changelog ===
madonctl (3.0.2+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.7.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 15 Mar 2025 13:40:25 +0100
