=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: madonctl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -10,7 +9,7 @@
                golang-any,
                golang-github-ghodss-yaml-dev,
                golang-github-mattn-go-isatty-dev,
-               golang-github-mckael-madon-dev,
+               golang-github-mckael-madon-dev (>=3.0.0),
                golang-github-pkg-errors-dev,
                golang-github-spf13-cobra-dev,
                golang-github-spf13-pflag-dev,
@@ -19,7 +18,7 @@
                golang-golang-x-net-dev,
                golang-text-dev,
                golang-github-sendgrid-rest-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/madonctl
 Vcs-Git: https://salsa.debian.org/go-team/packages/madonctl.git
 Homepage: https://github.com/McKael/madonctl
